Subject: RE: Dinner Monday, April 23
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 19:45:00 -0700 (PDT)

I will not be arriving until midnight.  Sorry!

Kevin Compton
Kleiner Perkins

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 18, 2001 2:14 PM
To: Kevin Compton; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Dinner Monday, April 23
Importance: High

Gentlemen,

Messrs. Micheal Holthouse and Matt Khourie (Jeff's co-hosts of the April 24
YPO event) invite you to join them at dinner on Monday evening, April 23.
Reservations have been made in Matt Khourie's name at Capital Grille,
located at 5365 Westheimer Road (in the Galleria area), at 7:00 p.m.
Should you need transportation to the restaurant, I will be happy to make
those arrangements for you.

Please send me a note confirming your attendance at this dinner.  I look
forward to hearing from you.

Regards,
Sherri Sera
Assistant to Jeff Skilling
713.853.5984
713.646.8381 (fax)
[email-masked]